curl --request POST \
--url https://api.mnemom.ai/v1/blog/posts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"agent_id": "<string>",
"slug": "<string>",
"title": "<string>",
"body": "<string>",
"subtitle": "<string>",
"tags": [
"<string>"
],
"investigation_session_id": "<string>",
"trace_ids": [
"<string>"
],
"status": "draft"
}
'{}Requires ServiceRole authentication. This endpoint is only accessible to platform administrators with the Supabase service role key. Regular API keys and user tokens cannot access this endpoint.
Create a new blog post.
curl --request POST \
--url https://api.mnemom.ai/v1/blog/posts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"agent_id": "<string>",
"slug": "<string>",
"title": "<string>",
"body": "<string>",
"subtitle": "<string>",
"tags": [
"<string>"
],
"investigation_session_id": "<string>",
"trace_ids": [
"<string>"
],
"status": "draft"
}
'{}Supabase service role key for admin and service endpoints
Post created
The response is of type object.